Get subscriptions to form submissions
Returns all active webhook subscriptions for a specific form, ordered by creation date descending.
Path Parameters
- Type: stringform
_id requiredUnique identifier of the form.
Query Parameters
- Type: integerskipmin:0
Number of objects to skip for pagination.
- Type: integerlimitmin:1max:1000
Maximum number of objects to return. Range: 1–1000.
Responses
- application/json
- application/json
- application/json
Request Example for get/apis/forms/forms/{form_id}/webhooks/subscriptions
curl 'https://school.fullfabric.cloud/apis/forms/forms/507f1f77bcf86cd799439011/webhooks/subscriptions?skip=0&limit=10' \
--header 'FF-Auth: YOUR_SECRET_TOKEN'
[
{
"id": "685d210661e07731f77f5926",
"url": "https://crm.primrose.edu/webhooks/ff-form-submissions",
"form_id": "6385be68976a7719120134aa"
}
]